Name:		ipw2100-firmware
Version:	1.3
Release:	%mkrel 11

Summary:	Intel PRO/Wireless 2100 firmware
License:	Proprietary
Group:		System/Kernel and hardware
URL:		http://ipw2100.sourceforge.net
Source:		ipw2100-fw-%{version}.tgz

BuildArch:	noarch

%description
Firmware for Intel PRO/Wireless 2100 (IPW2100) mini PCI adapter support.


%prep
%setup -qc

%build

%install
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%files
%defattr(0644,root,root,0755)
%doc LICENSE
/lib/firmware/*.fw


%changelog
* Fri Feb 21 2020 umeabot <umeabot> 1.3-11.mga8
+ Revision: 1548620
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 1.3-10.mga7.nonfree
+ Revision: 1278877
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 1.3-9.mga6.nonfree
+ Revision: 1109192
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.3-8.mga5.nonfree
+ Revision: 746031
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3-7.mga5.nonfree
+ Revision: 680557
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.3-6.mga4.nonfree
+ Revision: 548396
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.3-5.mga3.nonfree
+ Revision: 354488
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 14 2011 andre999 <andre999> 1.3-4.mga1
+ Revision: 71388
- imported package ipw2100-firmware


* Mon Mar 14 2011 andre999 <andre999@mageia.org> 1.3-4mga1
- import from mdv

* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 1.3-4mdv2010.0
+ Revision: 375822
- import ipw2100-firmware

* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 1.3-3mdv2010.0
- Recreate package since src.rpm isn't present anywhere in repositories.

* Mon Aug 14 2006 Arnaud Patard <apatard@mandriva.com> 1.3-2mdv2007
- use mkrel
- use appropriate firmware path

* Thu Jan 06 2005 Arnaud Patard <apatard@mandrakesoft.com> 1.3-1mdk
- 1.3 firmware

* Wed Sep 08 2004 Nicolas Planel <nplanel@mandrakesoft.com> 1mdk
- 1.2 firmware.
